---
name: Vladimir Klevko
locality:
country: Remote
role: <a href="/job-families/sales/solutions-architect/">Senior Solutions Architect, EMEA
  (Mid Market)</a>
reports_to: timpoffenbarger
picture: vladimirklevko.jpg
gitlab: vklevko
departments:
- Customer Success
story: |
  Vladimir loves absolutely everything that has two wheels along with the motor. Except for that, he enjoys being around his family spending time with his lovely wife and two sons.
  At work, he makes customer success come true, bringing all the technical background he possesses to the table.
